.products-container {
    
}
    .products-container .row {
        justify-content: space-evenly;
    }

    .products-container__product {
        border-radius: 10px;
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
        height: 20rem;
        min-width: 310px;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }

        .products-container__product a {
            position: relative;
            color: #000;
            width: 100%;
            height: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .products-container__product a:hover {
            text-decoration: none;
        }

        .products-container__product a .product__hidden-content {
            position: absolute;
            width: 100%;
            height: 0%;
            background-color: rgba(0, 0, 0, 0.5);
            bottom: 0;
            left: 0;
            transition: height 0.2s;
            display: flex;
            justify-content: center;
            align-items: center;
            overflow: hidden;
            border-radius: 10px;
        }
            .products-container__product a:hover .product__hidden-content{
                text-decoration: none;
                height: 100%;
            }
            .products-container__product a .product__hidden-content .btn{
                background-color: rgb(142, 44, 44);
                border: none;
                z-index: 2;
                font-size: 1.3rem;
                border-radius: 5px;
            }

                .products-container__product a .product__hidden-content .btn:hover{
                    background-color: rgb(116, 37, 37);
                    border: none;
                    z-index: 2;
                    font-size: 1.3rem;  
                }
        .products-container__product h5 {
            text-align: center;
            font-size: 2.3rem;
        }

        .products-container__product img {
            border-radius: 3px;
        }
        .products-container__product .card-text {
            text-align: center;
            font-size: 1.2rem;
        }

        .card-image{
            width: 75%;
            height: 70%;
        }

.action-section {
    border-top: 6px double rgb(142, 44, 44);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90%;
}
    .action-section .action-text {
        font-size: 1.5rem;
    }

    .action-section .btn{
        background-color: rgb(142, 44, 44);
        color: #fff;
        box-shadow: 3px 4px 7px 0 rgba(0, 0, 0, 0.5);
        border-radius: 7px;
        transition: 0.2s;
        display: block;
        width: 10rem;
        height: 3.5rem;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.3rem;
    }
    
    .products_unicos{
        height: auto !important;
    }

@keyframes up {
    0% {height: 0;}
    50% {height: 50%;}
    100% {height: 100%;}
}

@media screen and (max-width: 640px) {
    .action-section {
        padding-left: 0.2rem;
        padding-right: 0.2rem;
    }
}